include /etc/nginx/includes/http-common.conf;
server {
  listen 0.0.0.0:80;
  listen [::]:80 default_server;
  server_tokens off;
  
  set $secure_link_secret hWNOAiEBKb7mMETYk869;
  include /etc/nginx/includes/ds-*.conf;
}